<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body class="page">
  <nav class="navbar">
      <ul class="nav-list another">
          <div class="logo"><img src="image/shevala.jpg" alt="LOGO"></div>

          <li><a href="#home" class="home">Home</a></li>
          <li><a href="#about" class="about">About</a></li>
          <li><a href="#services" class="services">Services</a></li>
          <li><a href="#contact us" class="contactus">Contact Us</a></li>
      </ul>

      <div class="rightnav">
          <input type="text" name="search" id="search">
          <button class="btn btn-sm">search</button>
      </div>
  </nav>

  <section class="background firstsection">
  <div class="box-main">
    <div class="firsthalf">
        <p class="text-big">The future of education is here</p>
        <p class="text-small">The future of education is here in world of 9 billion people</p>
    <div class="buttons">
        <button class="btn">Subscribe</button>
        <button class="btn">Watch video</button>
    </div>
        
    </div>
      
      <div class="secondhalf">
        <img src="https://source.unsplash.com/WLUHO9A_xik/300x250" alt="Nature Image">
      </div>
  </div>
  </section>

  <section class="secRight">
      <div class="paras">
      <p class="sectionTag text-big">End of illiterecy is here</p>
      <p class="sectionSubTag text-small">API stands for Application Programming Interface.

        A Web API is an application programming interface for the Web.
        
        A Browser API can extend the functionality of a web browser.
        
        A Server API can extend the functionality of a web server.</p>
      </div>
     <div class="thumbnail">
         <img src="https://source.unsplash.com/280x180/?coding,apple" alt="Mobilr Image" class="imgFluid">
     </div>

  </section>

  <section class="secLeft">
    <div class="paras">
    <p class="sectionTag text-big">End of illiterecy is here</p>
    <p class="sectionSubTag text-small">API stands for Application Programming Interface.

      A Web API is an application programming interface for the Web.
      
      A Browser API can extend the functionality of a web browser.
      
      A Server API can extend the functionality of a web server.</p>
    </div>
   <div class="thumbnail">
       <img src="image/wildveg.jpg" alt="Wild vegetables" class="imgFluid">
   </div>

</section>

<section class="secRight">
  <div class="paras">
  <p class="sectionTag text-big">End of illiterecy is here</p>
  <p class="sectionSubTag text-small">API stands for Application Programming Interface.

    A Web API is an application programming interface for the Web.
    
    A Browser API can extend the functionality of a web browser.
    
    A Server API can extend the functionality of a web server.</p>
  </div>
 <div class="thumbnail">
     <img src="image/wildveg.jpg" alt="Wild vegetables" class="imgFluid">
 </div>

</section>
<hr>
<section class="contact">
   <h2 class="text-center">Contact Us</h2>
   <div class="form">
    <input type="text" name="name" id="name" placeholder="Enter your name">
    <input type="text" name="phone" id="phone" placeholder="Enter your phone no">
    <input type="email" name="email" id="email" placeholder="Enter your Email">
    <textarea name="text" id="text" cols="30" rows="10" placeholder='Elloborate Your Concern'></textarea> 
    <button class="btn btn-dark">Submit</button> 
  </div>
</section>

<footer class="text-footer">
  copyright@2021 www.iEducate.com.All Rights are reserve.
</footer>

</body>
</html>